@charset "utf-8";
/* CSS Document */

div.feature div.hd {
	width:290px; float:left; background-color:#006FB7; color:#FFF; padding-bottom:5px;
}

div.feature div.hd div.img {
	width:24px; height:24px; float:left; margin-top:5px; margin-left:10px;
}

div.feature div.hd div.txt {
	float:left; margin-top:8px; margin-left:7px;
}

div.currencyBox div.hd div.img {
	 width:28px; height:28px; float:left; margin-left:10px; margin-top:14px;
}

div.containerContent {
	margin-top:20px; margin-left:10px; margin-right:10px; padding-bottom:20px;
}